Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 Oct 2021 09:01:26 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can intezar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  intezar Bot:  Hi Intezar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6362219867 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503343570            12:52 PM, 31st Oct                   Mohammed                    Hi Intezar, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           12:52 PM, 31st Oct                     intezar                    Hi I have order from online but unfortunately one of my order has been cancelled Why?           12:53 PM, 31st Oct                     intezar                    Lee Cooper Logo-Print Sneakers with Hook and Loop Closure           12:53 PM, 31st Oct                   Mohammed                   We have checked and it appears that the following order number: 6362219867 was placed successfully . Please note the delivery time frame is 3-5 business days. The tracking number for your order is: SD003413025 and you can track it here https://tracking.shipadelivery.com.           12:54 PM, 31st Oct                     intezar                    but it is showing that one of item is cancelled           12:55 PM, 31st Oct                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 1 item was not in a good condition to be sold and they was the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​ We will not be happy either if you receive bad items in your order, this is the reason why this item was cancelled and you received a notification regarding the same items.           12:56 PM, 31st Oct                   Mohammed                   for this item Lee Cooper Logo-Print Sneakers with Hook and Loop Closure           12:56 PM, 31st Oct                   Mohammed                   Is there anything else may I assist you?           12:56 PM, 31st Oct                     intezar                    Alright. Is it possible to add this item or I have to reorder\           12:57 PM, 31st Oct                   Mohammed                   We are sorry after placing the order we can not add any item           12:59 PM, 31st Oct                     intezar                    Ok. Thanks Mohammed           01:00 PM, 31st Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:00 PM, 31st Oct                     intezar                    You too           01:00 PM, 31st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3293094